/* TAG47 Starts */
article p { letter-spacing: normal!important; }
.title { letter-spacing: normal!important; }
.banner-sub, .banner-text{ letter-spacing:normal!important; }
/* TAG47 Ends */


body {
   font-family: 'Roboto', sans-serif;
}
.title {
  color: #000;
  /* change color to theme color*/
  font-size: 22px;
  letter-spacing: 1px;
  margin: 40px 0 50px 0;
font-family: 'Roboto', sans-serif;
}
.banner-text {
  color: rgb(36, 162, 184);
  /* change color to theme color*/
  font-size: 36px;
  text-align: center;
  letter-spacing: 2px;
font-family: 'Roboto', sans-serif;
}
.phone {
  font-size: 24px;
  color: rgb(36, 162, 184);
font-family: 'Roboto', sans-serif;
  /* change color to theme color*/
}
.phone-sub {
  text-align: center;
  color: rgb(36, 162, 184);
  /* change color to theme color*/
  font-size: 18px;
  font-weight: 200;
  letter-spacing: 1px;
font-family: 'Roboto', sans-serif;
}
.phone-sub-small {
  color: rgb(36, 162, 184);
  /* change color to theme color*/
  font-weight: 600;
  text-decoration: underline;
}
.master-nav {
  background: #000;
  /* change color to theme color*/
}
.master-nav ul {
  margin-bottom: 0;
    }
.btn-custom, .btn-custom:active, .btn-custom.active, .open > .dropdown-toggle.btn-custom, .btn-custom:active:hover, .btn-custom.active:hover, .open > .dropdown-toggle.btn-custom:hover, .btn-custom:active:focus, .btn-custom.active:focus, .open > .dropdown-toggle.btn-custom:focus, .btn-custom:active.focus, .btn-custom.active.focus, .open > .dropdown-toggle.btn-custom.focus, .btn-custom:hover, .btn-custom:focus, .btn-custom.focus {
  font-size: 16px;
font-family: 'Roboto', sans-serif;
  color: #fff !important;
  background-color: #b01e65;
  /* change color to theme color*/
  border-color: #b01e65;
  /* change color to theme color*/
}

.banner-inner {
  text-align: center;
  width: 100%;
}
.master-header {
  padding: 0;
  margin: 0;
}
.banner-sub {
  letter-spacing: 2px;
  color: #fff;
  text-align: center;
  font-size: 30px;
  font-weight: 100;
font-family: 'Roboto', sans-serif;
}
.master-nav ul li {
  display: inline-block;
  padding: 5px 0;
}
.master-nav ul li a {
  color: #fff;
  font-weight: 700;
  letter-spacing: 2px;
font-family: 'Roboto', sans-serif;
}
.master-nav ul li::after {
  content: "|";
  color: #fff;
  padding: 0 10px;
font-family: 'Roboto', sans-serif;
}
.master-nav ul li:last-child:after {
  font-weight: 100;
  content: "";
  display: none;
}
.top-logo img {
  float: left;
padding-top: 10px;
}
iframe {
  width: 100%;
  border: none;
  height: 900px;
  height: 100vh;
}
/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
.master-footer {
  background-color: #000;
}
.master-footer .container * {
  display: inline-block;
color: #000;
padding-top: 3px;
}
.inside-buttons > div {
  display: inline-block;
}
.inside-left {
  width: 255px;
}
.video {
 max- width: 400px;
  max-height: 250px;
}
}
#video-background{
max- width: 1920px;
  max-height: 600px;
}
#jumboVideo{
padding: 0px;
max- width: 1885px;
  max-height: 605px;
}
article p {
  font-size: 16px !important;
  color: #000;
  font-weight: normal;
  letter-spacing: 1px;
  text-align: justify;
font-family: 'Roboto', sans-serif;
}
.tel-alias {
  font-weight: 700;
  color: #666;
}
.btn-custom:active, .btn-custom.active, .open > .dropdown-toggle.btn-custom {
  background-image: none;
}
@media screen and (max-width: 992px) {
  .video {
    padding-top: 10px;
  width: 100%;
   height: 100%;
  }
  .inside-buttons {
    margin: 0 auto;
  }
  .inside-left {
    width: 70%;
  }
  .inside-right {
    width: auto;
  }
  .top-logo img {
    padding: none;
    float: none;
    position: relative;
}
.column {
        width: 100%;
padding: 0px;
margin: 0px;
}
@media screen and (max-width: 986px) {}
@media screen and (max-width: 768px) {
  .banner-sub {
    font-size: 20px;
  }
  .banner-text {
    font-size: 25px;
}
.column {
        width: 100%; 
        padding: 0px;
        margin: 0px;
 }
  .jumbotron {
    background: #006bb7 url("/sites/cars/wish/uploads/MainComp_Wish3_1.mp4") no-repeat center right;
  }
}
#video-background{
width: 100%;
height:100%;
}
#jumboVideo{
padding: 0px;
width:100%;
height: 100%;
}
}
@media only screen and (max-width: 440px) {
  .master-nav ul li a {
    color: #fff;
    font-size: 10px;
    font-weight: bold;
}
.column {
        width: 100%;
        padding: 0px;
        margin: 0px;

}
#headerText{
color: #fff;
font-family: 'Roboto', sans-serif;
}
h3{
color: #006bb7;
padding-top: 12px;
font-family: 'Roboto', sans-serif;
}
#topLeftText{
line-height: 2;
font-family: 'Roboto', sans-serif;
}
#howItWorks{
background: #ea7b36;
}
#mainHeading{
font-size: 24px;
font-weight: bold;
font-family: 'Roboto', sans-serif;
}
#video-background{
width: 100%;
}
#jumboVideo{
padding: 0px;
width: 100%;
height: 100%;
}
#headerImage{
width: 200px;
height: 75px;
}
#headerSection{
padding-bottom: 8px;
}
#footerImage{
width: 200px;
height: 75px;
}
sub{
font-size: 11px;
}



/* Dropdown Button */
.dropbtn {
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.nav-dropdown {
    position: relative;
    display: inline-block;
color: #006bb7;
font-family: 'Roboto', sans-serif;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
margin-top:5px;    
padding-left:5px;
    padding-bottom: 3px;
    display: none;
    position: absolute;
    background-color: #000;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    line-height: 25px;
font-family: 'Roboto', sans-serif;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #fff;
  font-weight: 100;
  letter-spacing: 2px;
    display: block;
font-family: 'Roboto', sans-serif;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
padding-left: 1px;
}

/* Show the dropdown menu on hover */
.nav-dropdown:hover .dropdown-content {
    display: block;
color: #c5006e;
font-family: 'Roboto', sans-serif !important;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.nav-dropdown:hover .dropbtn {
    background-color: #b01e65;
}
nav{
margin-bottom: 0px !important;
background-color: #000;
}
nav a{
color: #fff;
font-weight: 700;
font-family: 'Roboto', sans-serif !important;
}
.navbar-toggle .icon-bar {
    background-color: white;
}
.navButton{
border: 2px solid white;
}
.dropdown-menu{
background-color: #006BB7;
}